/*---- 通用样式 ----*/
body{ background:#fff;}
/*url(../Images/bj2013.jpg) center top no-repeat padding-top:0px;*/
#rc .n3 , #job .n3 , #circle .n3 , #index .n3 , .container .n3 , #company .n3 , #business .n3 , #zs .n3 , #ask .n3 , #zt .n3{ display:none;}
input{ vertical-align:middle;}
select{ vertical-align:middle}
*{
margin:0px;
padding:0px;
}
body , h1 , div , p , li , dd , dt , span , a{
font-size:12px;
font-family:"宋体"
}
img{
border:none
}
ul , li , ol{
list-style:none;
list-style-type:none;
}
a{
color:#525252;
text-decoration:none
}
a:hover{
text-decoration:underline
}
a:hover{
color:#ec31a2;
}
body{
text-align:center;
color:#525252;
}
#box{
width:950px;
margin:0 auto;
text-align:left;
background:#fff;
}
#top{
height:26px;
line-height:26px;
padding-top:3px;
background:#5b1235;
color:#fff;
text-align:center;
width:950px;
float:left;
}
#top a{
color:#fff
}
#top .top_left{
float:left;
padding-left:20px;
width:292px;
}
#top .top_right{
float:right;
padding-right:20px;
width:540px;
}
#banner{
margin:10px  0;
overflow:hidden;
_zoom:1;
width:950px;
float:left;
clear:both;
height:90px;
}
#banner .logo{
float:left;
padding:10px 0 0 20px;
}
#banner .top_ad{
float:right;
padding-right:20px;
}
#frame_top_ad{
width:635px;
height:90px;
}
.nav{
overflow:hidden;
color:#fff;
padding:0 20px;
overflow:hidden;
_zoom:1;
}
#nav{
	overflow:hidden;
	color:#fff;
	overflow:hidden;
	width:950px;
	float:left;
	padding-top: 0px;
}
#nav a{
color:#fff;
}
#beauty #nav{
background:url(../2010_images/fashion/nav_bg.jpg) repeat-x;
}
#agent #nav{
background:url(../2010_images/agent/nav_bg.jpg) repeat-x;
}
#news #nav{
background:url(../2010_images/news/nav_bg.jpg) repeat-x;
}
#pifa #nav{
background:url(../2010_images/pifa/nav_bg.jpg) repeat-x;
}
#download #nav{
background:url(../2010_images/download/nav_bg.jpg) repeat-x;
}
#ask #nav{
background:url(../2010_images/ask/nav_bg.jpg) repeat-x;
}
#business #nav{
background:url(../2010_images/business/nav_bg.jpg) repeat-x;
}
#company #nav{
background:url(../2010_images/company/nav_bg.jpg) repeat-x;
}
#job #nav{
background:url(../../2010_images/job/nav_bg.jpg) repeat-x;
}
#rc #nav{
background:url(../../2010_images/job/nav_bg.jpg) repeat-x;
}
#zs #nav{
background:url(../2010_images/zs/nav_bg.jpg) repeat-x;
}
#product #nav{
background:url(../2010_images/product/nav_bg.jpg) repeat-x;
}
#zh #nav{
background:url(../2010_images/zh/nav_bg.jpg) repeat-x;
}
#space #nav{
background:url(../2010_images/people/nav_bg.jpg) repeat-x;
}
#people #nav{
background:url(../2010_images/people/nav_bg.jpg) repeat-x;
}
#index #nav{
background:url(../2010_images/index/nav_bg.jpg) repeat-x;
}
#zt #nav{
background:url(../2010_images/zt/nav_bg.jpg) repeat-x;
}
#club #nav{
background:url(../2010_images/club/nav_bg.jpg) repeat-x;
}
#circle #nav{
background:url(../2010_images/circle/nav_bg.jpg) repeat-x;
}

#nav .n1{
float:left;
height:34px;
line-height:34px;
padding-left:20px;

}
#nav .n1 a{
font-size:14px;
text-align:center
}
#nav .n1 a.nav_home{
width:60px;
}
#nav .n2{
height:34px;
float:right;
line-height:34px;
font-size:10px;
color:#CCC;
padding-right:20px;
}
#nav .n2 a{
font-size:12px;
}
#nav .n3{
float:left;
padding-top:8px;
}
#nav .n3 li {
font-size:13px;
float:left;
margin-left:10px;
_display:inline
}
#nav .n3 li a{
font-size:13px;
}
#nav .n4{
float:right;
padding-top:9px;
background:url(../2010_images/nav_new.gif) no-repeat 0 2px;
padding-left:20px;
padding-right:20px;
}
#nav .n4 a{
padding:0 6px;
}

.s_search{
background:url(../2010_images/news/search_bg0.gif) repeat-x;
}
.s_search .s_right{
padding-right:16px;
font-size:14px;
}
.s_search .s_right .searchsd{
font-size:14px;
}

.foot{
width:950px;
overflow:hidden;
text-align:center;
line-height:22px;
font-size:14px;
padding-top:20px;
float:left;
}
.foot a{
font-size:14px;
}
#copyright{
text-align:center;
line-height:22px; 
width:950px;
overflow:hidden;
margin:10 auto;
}
.clear{
width:0;
height:0;
clear:both;
line-height:0;
font-size:0
}
.clear2{
overflow:hidden;
_zoom:1;
}
.clear3{
clear:both;
}

/* Clear Fix */  
.clearfix:after {  
content:".";  
display:block;  
height:0;  
clear:both;  
visibility:hidden;  
}  
.clearfix {  
display:inline-block;  
}  
/* Hide from IE Mac \*/  
.clearfix {display:block;}  
/* End hide from IE Mac */  
/* end of clearfix */  


.h_6{
height:6px;
font-size:0;
line-height:0
}
.h_10{
height:10px;
font-size:0;
line-height:0
}
.none{
display:none;
}

dl.class_loop{
width:91%;
margin:16px auto 0 auto;
}
dl.class_loop dt a{
color:#0d660c;
font-size:14px;
font-weight:bold
}
dl.class_loop  dd{
line-height:22px;
margin:6px 0 10px 0
}

#frame_right_txtzs{
width:290px;
height:170px;
}
#frame_right_hotgoods{
width:296px;
height:150px;
}

.gb{
border:#ccc 1px solid;
}
#SearchForm{text-align:right}

#relative{ width:620px; overflow:hidden;}
.relative_l{width:370px; float:left;}
.relative_r{width:200px; height:200px; float:right; padding:0px 50px 0px 0px;}
.bt_bd_l{float:left; width:300px; height:250px; padding-top:10px;}
.bt_gg_r{float:right; width:300px; height:250px; padding-top:10px;}
.p_k10{height:10px; width:300px; border:none; display:block;}